### Function

# ICalGLib VcardProperty enum_belongs_to_property

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_property_enum_belongs_to_property (
      ICalVcardPropertyKind kind,
      int e
    )

#### Description [src]

Checks whether the `kind` can hold `e`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

`e`

  Type: `int`

  An enum value.

#### Return value

Type: `gboolean`

True if the `kind` can hold `e`, false if not.